Bug 459506 - Please add "paprefs" to Transifex
Please add "paprefs" to Transifex
Status: CLOSED CURRENTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dimitris Glezos
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-19 11:35 EDT by Lennart Poettering
Modified: 2013-07-02 20:50 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-27 20:11:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lennart Poettering 2008-08-19 11:35:30 EDT
Module name: paprefs
Description: PulseAudio Preferences
Project webpage: http://0pointer.de/lennart/projects/paprefs/
VCS root, module, branch: git://git.0pointer.de/paprefs.git, branch master-tx
File filter: .*/po/.*
Changelog file: Please don't
Web front-end to VCS: http://git.0pointer.de/?p=paprefs.git

User is "txsubmit", SSH port 65514. Basically the same data as for the Avahi project, which is already on Tx.
Comment 1 Lennart Poettering 2008-08-19 11:40:58 EDT
Oops, sorry, the git url for commiting is of course something like:

ssh://txsubmit@git.0pointer.de:65514/home/lennart/git/public/paprefs.git

The git URL I posted earlier is r/o.

(Not sure if you can actually include username/port in the git url, but you get the idea)
Comment 2 Dimitris Glezos 2008-08-22 13:35:12 EDT
Module added. Checkout OK. Commit not tested.
Comment 3 Dimitris Glezos 2008-08-27 20:11:19 EDT
Tested successfully.

Note You need to log in before you can comment on or make changes to this bug.